セキュリティ強化に伴う一部環境での利用制限について

2018年7月20日掲載 重要なお知らせ

いつもLOHACOをご利用いただき、誠にありがとうございます。

LOHACOをより安心安全にご利用いただくため、インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを終了いたします。
サポート終了後、「TLS1.2」に対応していないパソコン、スマートフォン、タブレットなどからご利用いただけなくなります。

※TLSとは、ウェブサイトとそれを閲覧するユーザーの間の通信を暗号化することで、第三者による通信の盗聴や改ざんを防ぐための仕組みです。
「TLS1.2」は「TLS1.0」「TLS1.1」に比べ、より強固な仕組みを使っています。

■ご利用環境について

以下のOSをご使用のお客様は、OSのアップデートが必要となります。

<パソコンをお使いのお客様>
Windows XP以前、Windows Vista以前、MacOS X 10.8以前

<スマートフォン・タブレットをお使いのお客様>
Android 4.0.4以前、Android 4.1~4.4.4※、iOS 5.0.1以前
※Android 4.1~4.4.4では、ChromeやFirefoxなどのブラウザーの最新版からLOHACOをご利用いただけます。

<LOHACOアプリをお使いのお客様>
Android 4.4.4以前、iOS 8以前
※iPhone、iPadの32ビット端末ではご使用になれません。
※Androidタブレット端末での動作保証はいたしません。
※一部機種では正常に動作しない場合もございます。

■対応スケジュール

2018年8月28日(火):Android版LOHACOアプリの非推奨端末からの利用ができなくなります。
2018年9月26日(水):パソコン、スマートフォン、タブレットなどの非推奨端末からの利用ができなくなります。

■これからもLOHACOを安全にご利用いただくために

「TLS1.2以上」に対応したご利用環境で、LOHACOをご利用いただきたくお願いいたします。
※Androidスマートフォンで、LOHACOアプリをご利用いただく場合は、Android5.0以上のOSが必要です。

これからもお客様により快適なお買い物をしていただけるようサービス向上に努めてまいります。
今後もLOHACOをご利用いただきますようお願い申し上げます。

ページの先頭へ